A Lua library to access dbus.

$ luarocks install --server=https://luarocks.org/dev ldbus

Versions

scm-0dev5 years ago1,396 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

ldbus_api, lua-dbus

Labels

Manifests